@charset "UTF-8";


/* Global Settings*/
ul { margin:0; padding:0; list-style:none; }




/*kh_family*/
#kh_family { width:980px; margin:auto; margin-bottom:85px; }

#kh_family ul li { float:left; margin-right:10px; margin-bottom:10px;}
#kh_family ul li.no_margin { margin-right:0 !important;  }
#kh_family ul li.item_container { width:320px; height:160px;}
#kh_family ul li div.item_overlay  { background:url(../_img/bck_hkfamoverlay.png); width:320px; height:160px; z-index:5; position:absolute; display:none; }
#kh_family ul li div.item_overlay h2  { color:#fff; text-shadow: 1px 1px 1px #000; margin-left:18px; margin-top:23px; font-size:14pt; font-weight:400; font-family: 'ITCGiovanniStdBookBold', Arial, sans-serif; /*text-transform:uppercase;*/ }
#kh_family ul li div.item_overlay_logo  {
	margin-left: 17px;
	float: left;
	position: absolute;
	top: 70px;
}
#kh_family ul li div.item_links { background:url(../_img/bck_hkfamtxt.png) no-repeat; height:34px; width:193px; position:absolute; z-index:6; margin-top:126px; margin-left:127px; }
#kh_family ul li div.item_links a { text-transform:uppercase; font-size:8pt; text-shadow: 1px 1px 1px #fff; color:#000; text-decoration:none; }
#kh_family ul li div.item_links a.onMouseOver { text-shadow: 1px 1px 1px #000; color:#fff; }
#kh_family ul li div.item_links a.official_site { margin-left: 15px; margin-top:9px; display:block; float:left;  }
#kh_family ul li div.item_links a.buy_now { margin-left: 5px; margin-top:9px;  display:block; float:left;  }

#kh_family ul li div.item_links a.official_site:hover{
	text-decoration:underline;
}
#kh_family ul li div.item_links a.buy_now:hover{
	text-decoration:underline;
}

.link_separator{
	margin-left: 5px; margin-top:8px;  display:block; float:left; text-shadow: 1px 1px 1px #fff; 
}

#kh_family ul li img.item { position:absolute; z-index:1; border:#aaafc3 solid 6px; }
   
   /**/
#dropdown_lang2 {
   height: 140px;
   margin-top: 25px;
   margin-right:115px;
   position: absolute;
   width: 25px;
   z-index: 50;
   right:0px;
   padding:20px 5px 5px 5px;
   background-image:url(../images/bkflags.png);
   background-repeat:repeat;
   border-radius:5px;
   display:none;
}